[data]

caption="looks like physical time doesn't pass time inside here, man did I screw up or what. This place is all kinds of bad, eh well it will all work out somehow. "
image="Gojo.png"
dub_timestamps=[153.987]
dub_characters=["Gojo"]
